@charset "UTF-8";
.ResourceTopPanel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	margin: 2px;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.EQCNavPanel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #FF6600;
}
.EQCNavPanelHEADING {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #FF6600;
	font-weight: bold;
	color: #000000;
	background-color: #D7D7D7;
}
.EQCBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	vertical-align: top;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.EQCCV {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-left-color: #666666;
}
.EQCCVLeftcol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-left-color: #666666;
	font-weight: bold;
	background-color: #CCCCCC;
}
.EQCUnavailable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	color: #990000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	width: 880px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	background-color: #FF6600;
}

</style>
.EQCBodyBullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	vertical-align: top;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.EQCBodyBullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	vertical-align: top;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	list-style-position: inside;
	list-style-type: circle;
}
